[DEPRECATED] Use form field endpoints instead. Delete a specific custom field by id
curl --request DELETE \
--url https://api.rootly.com/v1/custom_fields/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "custom_fields",
"attributes": {
"label": "<string>",
"shown": [
"incident_form"
],
"required": [
"incident_form"
],
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"kind": "<string>",
"enabled": true,
"slug": "<string>",
"description": "<string>",
"default": "<string>"
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/custom_fields/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "custom_fields",
"attributes": {
"label": "<string>",
"shown": [
"incident_form"
],
"required": [
"incident_form"
],
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"kind": "<string>",
"enabled": true,
"slug": "<string>",
"description": "<string>",
"default": "<string>"
}
}
}